.absol-debug-task {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 999999;
    border-radius: 4px;
    background: rgba(169, 169, 171, 0.3);
    border: solid 1px rgba(21, 21, 214, 0.5);
    min-width: 45px;
    min-height: 30px;
    font-size: 12px;
    padding: 5px;
    pointer-events: none;
}

.absol-debug-task-name {
    color: darkcyan;
}

.absol-debug-task-value {
    color: rgb(159, 8, 197);
}

.as-debug-device-info {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: grid;
    grid-template-rows: auto 1fr;
    background: white;
    font-family: Roboto, sans-serif;
    font-size: 14px;
}

.as-debug-device-info .as-header-bar-notification-action {
    display: none;
}

.as-debug-device-info-header {

}

.as-debug-device-info-body {
    overflow: auto;
}


.as-debug-device-info-content {
    align-content: start;
    padding: 10px;
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 20px;
    row-gap: 10px;
    overflow: auto;
}

.as-debug-device-info-section {
    grid-column: span 2;
    font-weight: bold;
}